.blue{color: #0B0B84 !important;}
.gray{color: gray !important;}
.white{color: white !important;}
.b{font-weight: bold;!important}
.i{font-style: italic;}
.u{text-decoration: underline;}
.section{margin-bottom: 40px;}
.gray_back{background-color: gray !important;}
.right{text-align: right;}
.center{text-align: center;}
.pre-wrap{white-space: pre-wrap;}
.red{background-color: #df3a3a !important;}
.green{background-color:  #1fb019 !important;}
.transback{background-image: url(/res/transback.png) !important}
.smallmargin{margin-bottom: 10px;}

img.thumb75{
	height: 50px;
	width: 75px;
	float: left;
	margin: 0 3px 3px 0;
}